libnatpmp-devel-20150609-alt1_1.x86_64.rpm


Advertisement

Description

libnatpmp-devel - Header files, libraries and development documentation for libnatpmp

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename libnatpmp-devel-20150609-alt1_1.x86_64.rpm
Package name libnatpmp-devel
Package version 20150609
Package release alt1_1
Package architecture x86_64
Package type rpm
Category Development/C
Homepage -
License -
Maintainer -
Download size 7.18 KB
Installed size 7.18 KB
This package contains the header files and development documentation for
libnatpmp. If you like to develop programs using miniupnpc, you will need
to install libnatpmp-devel.

Alternatives

Package Version Architecture Repository
libnatpmp-devel-20150609-alt1_1.i586.rpm 20150609 i586 Classic
libnatpmp-devel - - -

Requires

Name Value
libnatpmp1 = 20150609-alt1_1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libnatpmp-devel = 20150609-alt1_1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libnatpmp-devel-20150609-alt1_1.x86_64.rpm
Source Package libnatpmp-20150609-alt1_1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libnatpmp-devel rpm package:
    # sudo apt-get install libnatpmp-devel

Files

Path
/usr/include/natpmp.h
/usr/lib64/libnatpmp.so

Changelog

2018-05-06 - Igor Vlasenko <viy@altlinux.ru> 20150609-alt1_1
- update by mgaimport
2018-03-18 - Igor Vlasenko <viy@altlinux.ru> 20140401-alt1_4
- new version

See Also

Package Description
libnatpmp1-20150609-alt1_1.x86_64.rpm Direct concurrent to the UPnP IGD specification
libnatspec-0.3.1-alt2.x86_64.rpm Library for national and language-specific issues
libnatspec-devel-0.3.1-alt2.x86_64.rpm Development package of library for national and language-specific issues
libnautilus-3.32.0-alt1.x86_64.rpm Shared libraries needed to run Nautilus
libnautilus-devel-3.32.0-alt1.x86_64.rpm Libraries and include files for developing Nautilus components
libnautilus-gir-3.32.0-alt1.x86_64.rpm GObject introspection data for the nautilus-extension library
libncp-2.2.6-alt9.qa2.x86_64.rpm Shared library for access the ncpfs filesystem
libncp-devel-2.2.6-alt9.qa2.x86_64.rpm Development environmnt for the ncpfs filesystem
libncurses++-6.1.20180407-alt2.x86_64.rpm C++ interface to libncurses
libncurses++-devel-6.1.20180407-alt2.x86_64.rpm Development files for applications which use libncurses++
libncurses++-devel-static-6.1.20180407-alt2.x86_64.rpm Development static libncurses++ library
libncurses-6.1.20180407-alt2.x86_64.rpm A CRT screen handling and optimization libraries
libncurses-devel-6.1.20180407-alt2.x86_64.rpm Development files for applications which use ncurses
libncurses-devel-static-6.1.20180407-alt2.x86_64.rpm Development static ncurses libraries
libncursesw-6.1.20180407-alt2.x86_64.rpm A CRT screen handling and optimization libraries with wide character support
Advertisement
Advertisement